<app_info>
<app>
<name>setiathome_enhanced</name>
</app>
<file_info>
<name>seti_enhanced-i386-v8-xeon-nographics</name>
<executable/>
</file_info>
<app_version>
<app_name>setiathome_enhanced</app_name>
<version_num>603</version_num>
<file_ref>
<file_name>seti_enhanced-i386-v8-xeon-nographics</file_name>
<main_program/>
</file_ref>
</app_version>
<app>
<name>astropulse_v505</name>
</app>
<file_info>
<name>ap_5.06r237_OSX64</name>
<executable/>
</file_info>
<app_version>
<app_name>astropulse_v505</app_name>
<version_num>505</version_num>
<file_ref>
<file_name>ap_5.06r237_OSX64</file_name>
<main_program/>
</file_ref>
</app_version>
</app_info>